### Name: org.Sc.sgdCOMMON2ORF
### Title: Map Between Yeast Common Names and ORF Identifiers
### Aliases: org.Sc.sgdCOMMON2ORF
### Keywords: datasets

### ** Examples

     # Convert to a list
     xx <- as.list(org.Sc.sgdCOMMON2ORF)
     # Remove probes that do not map in COMMON2ORF
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the ORF identifiers for the first five gene names/alias
         xx[1:5]
         # Get the first one
         xx[[1]]
     }



